<?php
$page_middle_content_sidebar = apply_filters('kopa_light_get_sidebar', 'page_middle_content_sidebar', 'position_9');
$page_left_content_sidebar   = apply_filters('kopa_light_get_sidebar', 'page_left_content_sidebar', 'position_7');
$page_right_content_sidebar  = apply_filters('kopa_light_get_sidebar', 'page_right_content_sidebar', 'position_8');
?>

<div class="container">
    <?php karo_light_breadcrumb(); ?>
    <!-- kopa-breadcrumb -->
<div class="row">
    <div class="col-lg-8 col-md-8 col-sm-12 col-xs-12">
        <div id="main-content">
            <?php
                if ( is_active_sidebar($page_left_content_sidebar)){
                    dynamic_sidebar($page_left_content_sidebar);
                }
            ?>
        </div>
        <!-- main content -->
    </div>
    <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
        <div id="sidebar" class="widget-area-26">
            <?php
            if ( is_active_sidebar($page_right_content_sidebar)){
                dynamic_sidebar($page_right_content_sidebar);
            }
            ?>
        </div>
        <!-- sidebar -->
    </div>
</div>
<!-- row -->
<div class="widget-area-27">
    <?php
    if ( is_active_sidebar($page_middle_content_sidebar)){
        dynamic_sidebar($page_middle_content_sidebar);
    }
    ?>
</div>
<!-- widget-area-27 -->
</div>
<!-- container -->